1 Reply Latest reply on Sep 30, 2008 4:15 AM by cdoyle

    EE toolset requirements

    HemiTruck

      just upgraded my Orion server to 2k3 x64 and loaded my EE toolset on it and keep getting runtime errors.

       

      then i looked at the EE toolset resource page and find this:

      Operating System: One of the following 32-bit operating systems is required.

      • Windows Vista (IPv4 mode only)
      • Windows XP SP2 or later
      • Windows 2000 SP4 or later
      • Windows 2003 SP1 and R2
      • .NET Framework: Version 2.0 or later

      Disk Space: At least 640 MB

      RAM: 128 MB

      CPU: 500 MHz

      Network: Network card or modem

      Internet Explorer: Some SolarWinds Tools use IE 5.0 objects. You do not have to use IE, but it must be installed.

      Sound Card: Recommended, but not required.

       

      so my question is will this ONLY run on 32bit OS or is this just a misunderstanding?